/*
Theme Name: Dr Cris
Theme URI: http://drcris.com.au/
Description: This is a custom child theme for Dr Cris
Author: Matthew Olding
Author URI: http://matthewolding.com/
Template: salient
Version: 1.0.2
*/


/* Footer adjustments */

#footer-outer .row {
    padding: 55px 0px 45px;
}
 
#footer-outer .widget {
    margin-bottom: 10px;
}

@media only screen and (max-width: 689px) and (min-width: 1px) {
	#footer-outer #footer-widgets .container .col {
	    margin-bottom: 0;
	}
}


/* free book chapter lead gen */
@media only screen and (min-width:700px) {
	.subscribe-row h4 {
		font-weight: bold !important;
		margin-bottom: 15px !important;
		font-size: 20px;
	}
	
	.subscribe-row form p,
	.subscribe-row form .dc-ac-book {
		display: inline-block !important;
		width: 37%!important;
		margin-right: 2%;
		margin-left: 0;
		
	}
	
	.subscribe-row .dc-btn-wrap {
		width: 19%!important;
		margin-right: 0;
		display: inline-block;
	}

}

.subscribe-row form .dc-ac-book {
	padding-bottom: 10px;
}

.dc-btn-wrap input[type="submit"] {
		font-size: 12px;
		line-height: 14px;
		padding: 15px 20px;
		letter-spacing: 1px;
		background-color: #e9427f;
		font-weight: bold;
	}
	
.dc-btn-wrap input[type="submit"]:hover {
	opacity: 0.85;
}

/* homepage blog quote type styling */
.home article.quote .quote-wrap h2.title {
	color: #ffffff;
}

/* about / ask cris cf7 adjustments */

#wpcf7-f605-p18-o1 p {
	padding-bottom: 10px;
}

/* single blog post bg colour */
html .single-post .container-wrap {
	background-color: #fff;
}

/* footer tweaks */

#footer-outer #copyright p {
	line-height: 18px;
	font-size: 12px;
}

/* contact us active campaign */

form .dc-pad-top-form-row {
	padding-top: 10px;
}

/* subscribe section sidebar */

.dc-sub-sidebar {
	padding: 7%;
	background-color: #36bdb1;
	color: #fff;
}

.dc-sub-sidebar h2 {
	font-weight: bold;
	color: #fff;
}

.dc-sub-sidebar p {
	padding-bottom: 10px;
}

.dc-sub-sidebar input[type=email] {
	padding: 5px 10px!important;
	margin-bottom: 5px;
}
